Package Details: nvidia-lqx 367.27-1

Git Clone URL: https://aur.archlinux.org/nvidia-lqx.git (read-only)
Package Base: nvidia-lqx
Description: NVIDIA drivers for linux-lqx
Upstream URL: http://www.nvidia.com/
Licenses: custom
Conflicts: nvidia-304xx-lqx, nvidia-340xx-lqx
Submitter: Anonymo
Maintainer: sir_lucjan
Last Packager: sir_lucjan
Votes: 27
Popularity: 0.039967
First Submitted: 2010-08-15 02:35
Last Updated: 2016-06-13 17:37

Latest Comments

abrasmelin commented on 2016-03-26 11:57

hello i am using your 4.4.5-3-lqx kernel with your nvidia-lqx 361.28 driver. There is an update in xorg-server (1.18.2-4) Is it safe to update?

conan513 commented on 2015-11-22 09:22

main nvidia updated to 358.16

vania commented on 2015-09-29 14:18

I modify PKGBUILD for new driver and my kernel lqx.
Error: ..uvm directory not exist

I delete line 39:

cd uvm

And i change line 49:

install -D -m644 "${srcdir}/${_pkg}/kernel/uvm/nvidia-uvm.ko" \

to

install -D -m644 "${srcdir}/${_pkg}/kernel/nvidia-uvm.ko" \

sir_lucjan commented on 2015-09-21 19:17

Thx ;)

MrEvilBreakfast commented on 2015-09-21 19:14

Just build linux-lqx and rebuild this package. No issues.

sir_lucjan commented on 2015-09-20 19:29

Please let me know if it doesn't work.

MrEvilBreakfast commented on 2015-09-07 05:50

Sorry, my bad. I didn't see that 355 was in testing. Nor did I check whether linux-lqx 4.2 patches were up. I'll pay more attention in the future.

sir_lucjan commented on 2015-09-07 05:34

@MrEvilBreakfast

Why out-of-date??

Please don't flag this package out of date until a new version is in repo.

lembang commented on 2015-09-01 16:44

@sir_lucjan
My apologized. Notice there is a new versin 355.11 repo also has been flagged out-of-date, well not by me..
and ok, next time, I wont flagged before there is a new on on the repo.

sir_lucjan commented on 2015-09-01 15:12

Please don't flag this package out of date until a new version is in repo

All comments